<?php

/**
 * Sidebar Settings
 */

//Remove Widgets from all sidebars
ale_preview_widget::remove_widgets_from_sidebar('left-sidebar');
ale_preview_widget::remove_widgets_from_sidebar('right-sidebar');

//Add widgets to Main Sidebar
ale_preview_widget::add_widget_to_sidebar('left-sidebar', 'search', array ('title' => 'Search',));
ale_preview_widget::add_widget_to_sidebar('left-sidebar', 'ale_blog_widget', array ('title' => 'Latest Blog Posts','number'=>'3',));


ale_preview_widget::add_widget_to_sidebar('right-sidebar', 'ale_about_widget', array ('title' => 'About Me','text' => 'Duis nisl odio, gravida at aliquam vel, porta vitae mi. Sed non ornare justo, ut ornare nibh. Nunc molestie consequat interdum. Donec sit amet pretium ligula.'));
ale_preview_widget::add_widget_to_sidebar('right-sidebar', 'aletheme_flickr_widget', array ('title' => 'Flickr Photos','num_items' => '9','tags' => 'beauty'));
ale_preview_widget::add_widget_to_sidebar('right-sidebar', 'ale_mostcommented_widget', array ('title' => 'Most Commented','number'=>'3',));




/**
 * Categories and Custom Taxonomies
 */


//Categories for Posts
$preview_post_cat_1_id = ale_demo_category::add_category(array(
    'category_name' => 'News',
    'parent_id' => 0,
    'description' => '',
));



//Categories for Gallery
$preview_gallery_cat_1_id = ale_demo_category::add_term(array(
    'term_name' => 'Fashion',
    'taxonomy'=>'gallery-category',
    'parent_id' => 0,
    'description' => '',
));
$preview_gallery_cat_2_id = ale_demo_category::add_term(array(
    'term_name' => 'Salon and beauty',
    'taxonomy'=>'gallery-category',
    'parent_id' => 0,
    'description' => '',
));





/**
 * Posts Settings
 */

// Slider
$slider_post = ale_demo_content::add_slider(array(
    'title' => "Mini Slider",
    'post_type' => '_aletheme_slider_',
    'post_status' => 'private',
    'post_content' => 'null',
    'post_excerpt' => 'null',
    'post_content_filtered' => 'null',
    'comment_status' => 'closed',
    'ping_status' => 'closed'
));
ale_demo_content::add_slider(array(
    'title' => "There are many variations of passages",
    'post_type' => '_aletheme_slider_',
    'post_status' => 'inherit',
    'post_excerpt' => ' ',
    'post_content' => ' ',
    'pinged' => ' ',
    'comment_status' => 'closed',
    'ping_status' => 'closed',
    'post_content_filtered' => 'ale_service1',
    'post_parent' => $slider_post

));
ale_demo_content::add_slider(array(
    'title' => "Contrary to popular belief",
    'post_type' => '_aletheme_slider_',
    'post_status' => 'inherit',
    'post_excerpt' => ' ',
    'post_content' => ' ',
    'pinged' => ' ',
    'comment_status' => 'closed',
    'ping_status' => 'closed',
    'post_content_filtered' => 'ale_service2',
    'post_parent' => $slider_post

));
ale_demo_content::add_slider(array(
    'title' => "It is a long established fact",
    'post_type' => '_aletheme_slider_',
    'post_status' => 'inherit',
    'post_excerpt' => ' ',
    'post_content' => ' ',
    'pinged' => ' ',
    'comment_status' => 'closed',
    'ping_status' => 'closed',
    'post_content_filtered' => 'ale_service3',
    'post_parent' => $slider_post

));

// Blog posts
$simple_post = ale_demo_content::add_post(array(
    'title' => "Duis nisl odio",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => 'ale_img1',
    'post_type' => 'post',
    'ale_videopostlink' => '',
));
$gallery_post = ale_demo_content::add_post(array(
    'title' => "Vestibulum accumsan",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => 'ale_img2',
    'post_format' => 'gallery',
    'post_type' => 'post',
    'ale_videopostlink' => '',
    'attachment_2_image_ale_id' => 'ale_img2',
    'attachment_3_image_ale_id' => 'ale_img1',
));
$video_post = ale_demo_content::add_post(array(
    'title' => "Donec ante sapien",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => '',
    'post_format' => 'video',
    'post_type' => 'post',
    'ale_videopostlink' => 'http://www.youtube.com/watch?v=4Z4MhPz1Sec',
));
ale_demo_content::add_post(array(
    'title' => "Mauris et molestie lectus",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => '',
    'post_type' => 'post',
    'ale_videopostlink' => '',
));
ale_demo_content::add_post(array(
    'title' => "Proin varius dolor",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => '',
    'post_format' => 'gallery',
    'post_type' => 'post',
    'ale_videopostlink' => '',
    'attachment_2_image_ale_id' => 'ale_img3',
    'attachment_3_image_ale_id' => 'ale_img4',
));
ale_demo_content::add_post(array(
    'title' => "Vestibulum accumsan ",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => 'ale_img5',
    'post_type' => 'post',
    'ale_videopostlink' => '',
));
ale_demo_content::add_post(array(
    'title' => "Maecenas interdum dignissim ",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => 'ale_img6',
    'post_type' => 'post',
    'ale_videopostlink' => '',
));
ale_demo_content::add_post(array(
    'title' => "Aenean gravida mollis",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => '',
    'post_format' => 'gallery',
    'post_type' => 'post',
    'ale_videopostlink' => '',
    'attachment_2_image_ale_id' => 'ale_img7',
    'attachment_3_image_ale_id' => 'ale_img8',
));
ale_demo_content::add_post(array(
    'title' => "Praesent ut nisl vitae",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => 'ale_img9',
    'post_type' => 'post',
    'ale_videopostlink' => '',
));
ale_demo_content::add_post(array(
    'title' => "Maecenas interdum",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'categories_id_array' => array($preview_post_cat_1_id),
    'featured_image_ale_id' => 'ale_img10',
    'post_type' => 'post',
    'ale_videopostlink' => '',
));





//Galleries
ale_demo_content::add_post(array(
    'title' => "Mauris sollicitudin nibh",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_1_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g1',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img1',
    'attachment_3_image_ale_id' => 'ale_img2',
    'attachment_4_image_ale_id' => 'ale_img3',
    'attachment_5_image_ale_id' => 'ale_img4',
));
ale_demo_content::add_post(array(
    'title' => "Donec semper sapien",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_2_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g2',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img8',
    'attachment_3_image_ale_id' => 'ale_img2',
    'attachment_4_image_ale_id' => 'ale_img9',
    'attachment_5_image_ale_id' => 'ale_img4',
));
ale_demo_content::add_post(array(
    'title' => "Proin egestas massa",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_1_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g3',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img6',
    'attachment_3_image_ale_id' => 'ale_img2',
    'attachment_4_image_ale_id' => 'ale_img7',
    'attachment_5_image_ale_id' => 'ale_img4',
));
ale_demo_content::add_post(array(
    'title' => "Duis nisl odio",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_2_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g4',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img5',
    'attachment_3_image_ale_id' => 'ale_img2',
    'attachment_4_image_ale_id' => 'ale_img7',
    'attachment_5_image_ale_id' => 'ale_img1',
));
ale_demo_content::add_post(array(
    'title' => "Vestibulum accumsan ",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_1_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g5',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img3',
    'attachment_3_image_ale_id' => 'ale_img2',
    'attachment_4_image_ale_id' => 'ale_img9',
    'attachment_5_image_ale_id' => 'ale_img1',
));
ale_demo_content::add_post(array(
    'title' => "Donec ante sapien",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_2_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g6',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img8',
    'attachment_3_image_ale_id' => 'ale_img2',
    'attachment_4_image_ale_id' => 'ale_img9',
    'attachment_5_image_ale_id' => 'ale_img4',
));
ale_demo_content::add_post(array(
    'title' => "Mauris et molestie ",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_1_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g7',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img1',
    'attachment_3_image_ale_id' => 'ale_img3',
    'attachment_4_image_ale_id' => 'ale_img6',
    'attachment_5_image_ale_id' => 'ale_img4',
));
ale_demo_content::add_post(array(
    'title' => "Praesent ut nisl ",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_2_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g8',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img2',
    'attachment_3_image_ale_id' => 'ale_img3',
    'attachment_4_image_ale_id' => 'ale_img5',
    'attachment_5_image_ale_id' => 'ale_img4',
));
ale_demo_content::add_post(array(
    'title' => "Proin varius dolor",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_2_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g9',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img1',
    'attachment_3_image_ale_id' => 'ale_img7',
    'attachment_4_image_ale_id' => 'ale_img5',
    'attachment_5_image_ale_id' => 'ale_img3',
));
$single_gallery = ale_demo_content::add_post(array(
    'title' => "Vestibulum accumsan ",
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'post_excerpt' => '',
    'taxonomy_id_array' => array($preview_gallery_cat_2_id),
    'taxonomy_name' => 'gallery-category',
    'featured_image_ale_id' => 'ale_g10',
    'post_type' => 'gallery',
    'attachment_2_image_ale_id' => 'ale_img1',
    'attachment_3_image_ale_id' => 'ale_img7',
    'attachment_4_image_ale_id' => 'ale_img5',
    'attachment_5_image_ale_id' => 'ale_img3',
));






/**
 * Pages
 */

//Blog page
$ale_blog_id = ale_demo_content::add_page(array(
    'title' => 'Blog',
    'template' => 'index.php',
    'postspage'=>true,
));


//Contact page
$ale_contact_id = ale_demo_content::add_page(array(
    'title' => 'Contact page',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/contact.dat',
    'featured_image_ale_id' => '',
    'template' => 'template-contact.php',
    'ale_gomap' => '<iframe width="100%" height="440" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?f=q&source=s_q&hl=en&geocode=&q=Stefan+cel+Mare+si+Sfant+Boulevard,+Chisinau,+Moldova&aq=0&oq=chisinau,+stefac&sll=37.0625,-95.677068&sspn=39.371738,86.572266&t=m&ie=UTF8&hq=&hnear=Stefan+cel+Mare+si+Sfant+Blvd,+Kishinev,+Moldova&z=14&ll=47.025595,28.830955&output=embed"></iframe>',
    'ale_custompagesub' => 'VIEW OUR CONTACT INFO OR SEND US A LETTER',
));
$ale_contact2_id = ale_demo_content::add_page(array(
    'title' => 'Contact Style 2',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/contact.dat',
    'featured_image_ale_id' => '',
    'template' => 'template-contact-two.php',
    'ale_gomap' => '<iframe width="480" height="625" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?f=q&source=s_q&hl=en&geocode=&q=Stefan+cel+Mare+si+Sfant+Boulevard,+Chisinau,+Moldova&aq=0&oq=chisinau,+stefac&sll=37.0625,-95.677068&sspn=39.371738,86.572266&t=m&ie=UTF8&hq=&hnear=Stefan+cel+Mare+si+Sfant+Blvd,+Kishinev,+Moldova&z=14&ll=47.025595,28.830955&output=embed"></iframe>',
    'ale_custompagesub' => 'Take a look at Contact Style 2',
));

$ale_servicesingle_id = ale_demo_content::add_page(array(
    'title' => 'CUTTING & STYLING',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/post_default.dat',
    'template' => 'template-singleservice.php',
    'featured_image_ale_id' => '',
    'ale_sertypename1' => 'SERVICE NAME ONE',
    'ale_sertypedesc1' => 'Contrary to popular belief, Lorem Ipsum is not simply random ontrary to popular belief, Lorem Ipsum is not simpl',
    'ale_sertypecost1' => '30$ / 1 HOUR',
    'ale_sertypename2' => 'SERVICE NAME Two',
    'ale_sertypedesc2' => 'Contrary to popular belief, Lorem Ipsum is not simply random ontrary to popular belief, Lorem Ipsum is not simpl',
    'ale_sertypecost2' => '35$ / 2 HOURS',
    'ale_sertypename3' => 'SERVICE NAME Three',
    'ale_sertypedesc3' => 'Contrary to popular belief, Lorem Ipsum is not simply random ontrary to popular belief, Lorem Ipsum is not simpl',
    'ale_sertypecost3' => '30$ / 1 HOUR',
    'attachment_2_image_ale_id' => 'ale_s1',
    'attachment_3_image_ale_id' => 'ale_s2',
    'attachment_4_image_ale_id' => 'ale_s3',
    'attachment_5_image_ale_id' => 'ale_s4',
    'ale_custompagesub' => 'View Service descriptions and price list',
));

//About Us page
$ale_about_id = ale_demo_content::add_page(array(
    'title' => 'About Us',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/about.dat',
    'template' => 'template-about.php',
    'featured_image_ale_id' => '',
    'ale_abouttwoskills' => 'SKILLS',
    'ale_firstskill' => 'WEB AND UI DESIGN',
    'ale_firstskillper' => '90',
    'ale_secondskill' => 'MOBILE DEVELOPMENT',
    'ale_secondskillper' => '60',
    'ale_thirdskill' => 'MARKETING AND RESEARCH',
    'ale_thirdskillper' => '70',
    'ale_fourthskill' => 'CORPORATE IDENTITY',
    'ale_fourthskillper' => '85',
    'ale_custompagesub' => 'READ ABOUT US',
    'attachment_2_image_ale_id' => 'ale_a1',
    'attachment_3_image_ale_id' => 'ale_a2',
    'attachment_4_image_ale_id' => 'ale_a3',
    'attachment_5_image_ale_id' => 'ale_a4',
    'attachment_6_image_ale_id' => 'ale_a4',
));

$ale_about2_id = ale_demo_content::add_page(array(
    'title' => 'About Style 2',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/about.dat',
    'template' => 'template-about-two.php',
    'featured_image_ale_id' => '',
    'ale_aboutsliderslug' => 'mini-slider',
    'ale_meetteamtitle' => 'OUR Masters',
    'ale_firstphotoperson' => 'ale_p1',
    'ale_firstnameperson' => 'ELLENE',
    'ale_firstprofperson' => 'Cutting',
    'ale_secondphotoperson' => 'ale_p2',
    'ale_secondnameperson' => 'ALEX',
    'ale_secondprofperson' => 'Cutting',
    'ale_thirdphotoperson' => 'ale_p3',
    'ale_thirdnameperson' => 'IULIA',
    'ale_thirdprofperson' => 'Styling',
    'ale_abouttwoskills' => 'SKILLS',
    'ale_firstskill' => 'WEB AND UI DESIGN',
    'ale_firstskillper' => '90',
    'ale_secondskill' => 'MOBILE DEVELOPMENT',
    'ale_secondskillper' => '60',
    'ale_thirdskill' => 'MARKETING AND RESEARCH',
    'ale_thirdskillper' => '70',
    'ale_fourthskill' => 'CORPORATE IDENTITY',
    'ale_fourthskillper' => '85',
    'ale_custompagesub' => 'Take a look at About Style 2',
));

$ale_team_id = ale_demo_content::add_page(array(
    'title' => 'Our Team',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/about.dat',
    'template' => 'template-team.php',
    'featured_image_ale_id' => '',
    'ale_worker1' => 'ELLENE',
    'ale_worker1prof' => 'CUTTING',
    'ale_worker1photo' => 'ale_p1',
    'ale_worker1title' => 'THERE ARE MANY',
    'ale_worker1text' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going',
    'ale_worker2' => 'ALEX',
    'ale_worker2prof' => 'CUTTING',
    'ale_worker2photo' => 'ale_p2',
    'ale_worker2title' => 'THERE ARE MANY',
    'ale_worker2text' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going',
    'ale_worker3' => 'Iulia',
    'ale_worker3prof' => 'Stylist',
    'ale_worker3photo' => 'ale_p3',
    'ale_worker3title' => 'THERE ARE MANY',
    'ale_worker3text' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going',
    'ale_worker4' => 'Alex',
    'ale_worker4prof' => 'Stylist',
    'ale_worker4photo' => 'ale_p2',
    'ale_worker4title' => 'THERE ARE MANY',
    'ale_worker4text' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going',
    'ale_worker5' => 'Julia',
    'ale_worker5prof' => 'Stylist',
    'ale_worker5photo' => 'ale_p3',
    'ale_worker5title' => 'THERE ARE MANY',
    'ale_worker5text' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going',
    'ale_worker6' => 'Ellene',
    'ale_worker6prof' => 'Stylist',
    'ale_worker6photo' => 'ale_p1',
    'ale_worker6title' => 'THERE ARE MANY',
    'ale_worker6text' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going',

    'ale_custompagesub' => 'VIEW OUR FRIENDLY TEAM',
));


$ale_services_page_id = ale_demo_content::add_page(array(
    'title' => 'Services',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/about.dat',
    'template' => 'template-services.php',
    'ale_servicesbox1' => 'CUTTING & STYLING',
    'ale_servicesboximage1' => 'ale_service1',
    'ale_servicesboxtitle1' => 'THERE ARE MANY VARIATIONS OF PASSAGES',
    'ale_servicesboxtext1' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text.',
    'ale_servicesbox2' => 'NAIL TREATMENTS',
    'ale_servicesboximage2' => 'ale_service2',
    'ale_servicesboxtitle2' => 'THERE ARE MANY VARIATIONS OF PASSAGES',
    'ale_servicesboxtext2' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text.',
    'ale_servicesbox3' => 'SPA & RELAXING',
    'ale_servicesboximage3' => 'ale_service3',
    'ale_servicesboxtitle3' => 'THERE ARE MANY VARIATIONS OF PASSAGES',
    'ale_servicesboxtext3' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text.',
    'ale_servicesbox4' => 'CUTTING & STYLING',
    'ale_servicesboximage4' => 'ale_service1',
    'ale_servicesboxtitle4' => 'THERE ARE MANY VARIATIONS OF PASSAGES',
    'ale_servicesboxtext4' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text.',
    'ale_servicesbox5' => 'NAIL TREATMENTS',
    'ale_servicesboximage5' => 'ale_service2',
    'ale_servicesboxtitle5' => 'THERE ARE MANY VARIATIONS OF PASSAGES',
    'ale_servicesboxtext5' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text.',
    'ale_servicesbox6' => 'SPA & RELAXING',
    'ale_servicesboximage6' => 'ale_service3',
    'ale_servicesboxtitle6' => 'THERE ARE MANY VARIATIONS OF PASSAGES',
    'ale_servicesboxtext6' => 'There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which dont look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isnt anything embarrassing hidden in the middle of text.',


    'ale_custompagesub' => 'VIEW OUR MAIN SERVICES DESCRIPTION',
));


//ShortCodes Pages
$ale_toggle_id = ale_demo_content::add_page(array(
    'title' => 'Toggle Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/toggle.dat',
));
$ale_alerts_id = ale_demo_content::add_page(array(
    'title' => 'Alerts Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/alerts.dat',
));
$ale_buttons_id = ale_demo_content::add_page(array(
    'title' => 'Buttons Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/buttons.dat',
));
$ale_columns_id = ale_demo_content::add_page(array(
    'title' => 'Columns Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/columns.dat',
));
$ale_dividers_id = ale_demo_content::add_page(array(
    'title' => 'Dividers Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/dividers.dat',
));
$ale_maps_id = ale_demo_content::add_page(array(
    'title' => 'Maps Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/maps.dat',
));
$ale_partners_id = ale_demo_content::add_page(array(
    'title' => 'Partners Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/partners.dat',
));
$ale_tabs_id = ale_demo_content::add_page(array(
    'title' => 'Tabs Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/tabs.dat',
));
$ale_testimonial_id = ale_demo_content::add_page(array(
    'title' => 'Testimonial Shortcode',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/testimonial.dat',
));


//Home page
$ale_homepage_id = ale_demo_content::add_page(array(
    'title' => 'Home',
    'homepage' => true,
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/home.dat',
    'template' => 'page-home.php',
    'ale_timeonhome' => 'on',
    'ale_serviceonhome' => 'on',
    'ale_teamonhome' => 'on',
    'ale_contentonhome' => 'off',

));
$ale_homepage2_id = ale_demo_content::add_page(array(
    'title' => 'Home Style 2',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/home2.dat',
    'template' => 'template-home-two.php',
    'featured_image_ale_id' => 'ale_home2',
    'ale_contentonhome' => 'on',
    'ale_galleryonhome' => 'on',
    'ale_timeonhome' => 'on',
    'ale_custompagesub' => 'Take a look at Home Style 2',
));
$ale_homepage3_id = ale_demo_content::add_page(array(
    'title' => 'Home Style 3',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/home2.dat',
    'template' => 'template-home-three.php',
    'featured_image_ale_id' => 'ale_home3',
    'ale_contentonhome' => 'on',
    'ale_blogonhome' => 'on',
    'ale_timeonhome' => 'on',
    'ale_custompagesub' => 'Take a look at Home Style 3',
));
$ale_homepage4_id = ale_demo_content::add_page(array(
    'title' => 'Home Style 4',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/home2.dat',
    'template' => 'template-home-four.php',
    'featured_image_ale_id' => '',
    'ale_serviceonhome' => 'on',
    'ale_blogonhome' => 'on',
    'ale_contentonhome' => 'on',
    'ale_custompagesub' => 'Take a look at Home Style 4',
));
$ale_homepage5_id = ale_demo_content::add_page(array(
    'title' => 'Home Style 5',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/home2.dat',
    'template' => 'template-home-five.php',
    'featured_image_ale_id' => '',
    'ale_serviceonhome' => 'on',
    'ale_galleryonhome' => 'on',
    'ale_contentonhome' => 'on',
    'ale_custompagesub' => 'Take a look at Home Style 5',
));

$ale_blog2_id = ale_demo_content::add_page(array(
    'title' => 'Blog 2 Columns',
    'template' => 'template-blog-twocol.php',
    'ale_custompagesub' => 'Take a look at Blog 2 Columns',
));
$ale_blog3_id = ale_demo_content::add_page(array(
    'title' => 'Blog 4 Columns',
    'template' => 'template-blog-fourcol.php',
    'ale_custompagesub' => 'Take a look at Blog 4 Columns',
));
$ale_gallery2_id = ale_demo_content::add_page(array(
    'title' => 'Gallery 2 Col',
    'template' => 'template-gallery-twocol.php',
    'ale_custompagesub' => 'Take a look at Gallery 2 columns',
));
$ale_gallery3_id = ale_demo_content::add_page(array(
    'title' => 'Gallery 3 Col',
    'template' => 'template-gallery-threecol.php',
    'ale_custompagesub' => 'Take a look at Gallery 3 columns',
));
$ale_gallery4_id = ale_demo_content::add_page(array(
    'title' => 'Gallery 4 Col',
    'template' => 'template-gallery-fourcol.php',
    'ale_custompagesub' => 'Take a look at Gallery 4 columns',
));

$ale_leftsidebar_id = ale_demo_content::add_page(array(
    'title' => 'Left Sidebar Page',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/home2.dat',
    'template' => 'template-leftsidebar.php',
    'ale_custompagesub' => 'The page with leftsidebar on',
));
$ale_rightsidebar_id = ale_demo_content::add_page(array(
    'title' => 'Right Sidebar Page',
    'file' => get_template_directory() . '/aletheme/demos/orquidea/data/home2.dat',
    'template' => 'template-rightsidebar.php',
    'ale_custompagesub' => 'The page with rightsidebar on',
));

/**
 * Navigation Settings
 */
$ale_demo_header_menu = ale_demo_menus::create_menu('Header Menu', 'header_menu');


//Header Menu
$home_menu = ale_demo_menus::add_page(array(
    'title' => 'Home',
    'add_to_menu_id' => $ale_demo_header_menu,
    'page_id' => $ale_homepage_id,
    'menu-item-description' => 'Go to Home page',
    'parent_id' => ''
));
    ale_demo_menus::add_page(array(
        'title' => 'Home Style 2',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_homepage2_id,
        'menu-item-description' => '',
        'parent_id' => $home_menu
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Home Style 3',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_homepage3_id,
        'menu-item-description' => '',
        'parent_id' => $home_menu
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Home Style 4',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_homepage4_id,
        'menu-item-description' => '',
        'parent_id' => $home_menu
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Home Style 5',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_homepage5_id,
        'menu-item-description' => '',
        'parent_id' => $home_menu
    ));


$gallery_menu = ale_demo_menus::add_post_type(array(
    'title' => 'Gallery',
    'add_to_menu_id' => $ale_demo_header_menu,
    'post_type' => 'gallery',
    'menu-item-description' => 'View our work photos',
    'parent_id' => ''
));
    ale_demo_menus::add_page(array(
        'title' => 'Gallery 2 Columns',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_gallery2_id,
        'menu-item-description' => '',
        'parent_id' => $gallery_menu
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Gallery 3 Columns',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_gallery3_id,
        'menu-item-description' => '',
        'parent_id' => $gallery_menu
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Gallery 4 Columns',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_gallery4_id,
        'menu-item-description' => '',
        'parent_id' => $gallery_menu
    ));
    ale_demo_menus::add_post(array(
        'title' => 'Single Gallery',
        'add_to_menu_id' => $ale_demo_header_menu,
        'post_id' => $single_gallery,
        'menu-item-description' => '',
        'parent_id' => $gallery_menu
    ));
$blog_menu = ale_demo_menus::add_page(array(
    'title' => 'Blog',
    'add_to_menu_id' => $ale_demo_header_menu,
    'menu-item-description' => 'about our activity',
    'page_id' => $ale_blog_id,
    'parent_id' => ''
));
    ale_demo_menus::add_page(array(
        'title' => 'Blog 2 Columns',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_blog2_id,
        'menu-item-description' => '',
        'parent_id' => $blog_menu
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Blog 3 Columns',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_blog_id,
        'menu-item-description' => '',
        'parent_id' => $blog_menu
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Blog 4 Columns',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_blog3_id,
        'menu-item-description' => '',
        'parent_id' => $blog_menu
    ));
    ale_demo_menus::add_post(array(
        'title' => 'Simple Post',
        'add_to_menu_id' => $ale_demo_header_menu,
        'post_id' => $simple_post,
        'menu-item-description' => '',
        'parent_id' => $blog_menu
    ));
    ale_demo_menus::add_post(array(
        'title' => 'Gallery Post',
        'add_to_menu_id' => $ale_demo_header_menu,
        'post_id' => $gallery_post,
        'menu-item-description' => '',
        'parent_id' => $blog_menu
    ));
    ale_demo_menus::add_post(array(
        'title' => 'Video Post',
        'add_to_menu_id' => $ale_demo_header_menu,
        'post_id' => $video_post,
        'menu-item-description' => '',
        'parent_id' => $blog_menu
    ));

$pages_item = ale_demo_menus::add_link(array(
    'title' => 'Pages',
    'add_to_menu_id' => $ale_demo_header_menu,
    'menu-item-description' => 'Different page examples',
    'url' => '#',
    'xfn' => ''
));
    ale_demo_menus::add_page(array(
        'title' => 'About Us Page',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_about_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'About Us Style 2',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_about2_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Contact Style 1',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_contact_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Contact Style 2',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_contact2_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Services',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_services_page_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Our Team Page',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_team_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Single Service Page',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_servicesingle_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Right Sidebar Page',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_rightsidebar_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));
    ale_demo_menus::add_page(array(
        'title' => 'Left Sidebar Page',
        'add_to_menu_id' => $ale_demo_header_menu,
        'page_id' => $ale_leftsidebar_id,
        'menu-item-description' => '',
        'parent_id' => $pages_item
    ));

$shortcodes_item = $pages_item = ale_demo_menus::add_link(array(
    'title' => 'Shortcodes',
    'add_to_menu_id' => $ale_demo_header_menu,
    'menu-item-description' => 'Shortcodes examples',
    'url' => '#',
    'xfn' => ''
));
        ale_demo_menus::add_page(array(
            'title' => 'Alerts Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_alerts_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Buttons Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_buttons_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Columns Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_columns_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Dividers Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_dividers_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Maps Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_maps_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Partners Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_partners_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Tabs Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_tabs_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Testimonial Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_testimonial_id,
            'parent_id' => $shortcodes_item
        ));
        ale_demo_menus::add_page(array(
            'title' => 'Toggle Shortcode',
            'add_to_menu_id' => $ale_demo_header_menu,
            'page_id' => $ale_toggle_id,
            'parent_id' => $shortcodes_item
        ));



ale_demo_options::update_tagline('Beauty Salon');
ale_demo_options::update_posts_per_page(9);

ale_demo_options::import_rev_slider('http://alethemes.com/orquidea_base/homeslider.zip');